prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-template-corba
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=${pcfiledir}/../../share/doc/hpp-template-corba
doxygendocdir=${pcfiledir}/../../share/doc/hpp-template-corba/doxygen-html

Name: hpp-template-corba
Description: Template corba server
URL: https://github.com/humanoid-path-planner/hpp-template-corba
Version: 9.0.2
Requires: omniORB4
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir}  -lhpp-template-corba
Libs.private: 
Cflags:  -I${includedir}


